 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(192, 191, 186, 1), rgba(192, 191, 186, 1));
  filter: none;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 396px;
}

.u-section-1 .u-image-1 {
  width: 533px;
  height: 300px;
  margin: 48px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  filter: none;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.3), rgba(51, 51, 51, 0.3)), url('images/Baggrund2.png');
  background-size: 99%, cover;
  background-position: 40.36% 0%, 20.58% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 2142px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  text-shadow: 0px -2px 20px rgba(0,0,0,1);
  margin: 60px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 3098px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%, 21.96% 50%;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 2617px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3172px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 57px;
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%, 31.28% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 2847px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin: 20px -14px 47px;
  }
}